Subject: UUCPA announce: Please Note Special Time for Town Hall meeting this Sunday

From: Michael Plass <[email-masked]>
Date: Wed, 16 Mar 2005 19:04:40 -0800

When: 10:15AM to 11:15AM, Sunday March 20
Where: UUCPA Main Hall
Who: You!

The topic of the special Town Hall meeting this Sunday is to revisit 
our Sunday morning service schedule.  To make it convenient for 
attendees of either service, the meeting is sandwiched between the two 
services. So we can meet for an hour, each service will be 15 minutes 
shorter than usual (so the second service will start at 11:15).

Please come ready to share your ideas for making our services work 
better for more people, and to listen what others think and feel.

Child care and activities for older children will be provided.

- The Sunday Morning Committee